.tree-project-list {
    display: flex;
    flex-direction: column;
}

.completed {
    background-image: url(/Content/Images/Departments/PublicWorks/UrbanForestry/Complete.png);
}

.in-progress {
    background-image: url(/Content/Images/Departments/PublicWorks/UrbanForestry/InProgress.png);
}

.tree-project {
    padding: 15px;
    padding-left: 80px;
    display: block;
    background-color: rgba(62, 114, 55, 0.12);
    margin-top: 15px;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: 50px;
    background-position: 14px 15px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.058823529411764705);
}

@media screen and (max-width: 450px) {
    .tree-project {
        background-size: 11.20vw;
        padding-left: 17.85vw;
        background-position: 3.2vw 15px;
    }
}

.tree-project-info-title-location {
    font-size: 24px;
}

.tree-project-info-title-location:hover {
    text-decoration: underline;
}

@media screen and (max-width: 450px) {
    .tree-project-info-title-location {
        font-size: 5.2vw;
    }
}

@media screen and (max-width: 350px) {
    .tree-project-info-title-location {
        font-size: 18px;
    }
}

.separator {
    vertical-align: top;
    top: 1px;
    font-size: 0px;
    margin-left: 6px;
    margin-right: 6px;
    display: inline-block;
    width: 2px;
    height: 16px;
    position: relative;
    background-color: rgba(0, 128, 0, 0.61);
}